@media only screen and (min-width: 1300px) {
    .ulrc400352 .container {
        max-width: 1320px;
    }

}

@media only screen and (max-width: 1299.98px) {
    .ulrc400352 .banner-down {
        padding: 11px 10px;
    }


    .ulrc400352 .banner-writing-sec-middel h4 {
        font-size: 22px;
    }

    .ulrc400352 .banner-down-icon img {
        width: 29px;
    }

    .ulrc400352 .banner-down p {
        font-size: 13px;

    }
}

@media only screen and (max-width: 1199.98px) {
    .ulrc400352 .banner-writing-sec-right {
        padding-top: 21px;
    }

    .ulrc400352 .banner-writing-sec-middel {
        padding-top: 21px;

    }

    .ulrc400352 .text-height {
        height: 125px;
    }

    .ulrc400352 .banner-img {
        width: 111%;
        padding-top: 62px;

    }

    .ulrc400352 .btn3 {
        font-size: 12px;
    }

    .ulrc400352 .btn4 {
        font-size: 12px;
    }

    .ulrc400352 .banner-firstline {
        font-size: 12px;
    }

    .ulrc400352 .banner-writing-sec-middel h4 {
        font-size: 18px;
    }

    .ulrc400352 .banner-writing-sec-middel p {
        font-size: 14px;
    }

    .ulrc400352 .banner-png {
        width: 28px;
    }

    .ulrc400352 .banner-writing-sec-right h6 {
        font-size: 15px;
    }

    .ulrc400352 .banner-writing-sec-right p {
        font-size: 14px;
    }

    .ulrc400352 .banner-writing-sec-right br {
        display: none;
    }

    .ulrc400352 .banner-down-icon img {
        width: 24px;
    }

    .ulrc400352 .banner-down-icon p {
        font-size: 11px;
    }

    .ulrc400352 .banner-down {
        padding: 6px 10px 5px;

    }

    .ulrc400352 .service_image h5 {
        font-size: 14px;
    }

}



@media only screen and (max-width: 991.98px) {
    .ulrc400352 .service_content {
        height: 240px;

    }

    .ulrc400352 .tab-content .row {
        row-gap: 30px;
    }

    .ulrc400352 .service_image h5 {
        font-size: 16px;
    }

    .ulrc400352 .banner-img {
        display: none;
    }

    .ulrc400352 .banner-img2 {
        display: block;
        width: 70%;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;

    }

    .ulrc400352 .banner-writing-sec-middel {
        border: 0px;

    }

    .ulrc400352 .banner-writing-sec-middel {
        padding-top: 9px;
        padding-right: 15px;
        padding-left: 15px;
        height: 236px;

    }

    .ulrc400352 .btn3 {
        width: 100%;
    }

    .ulrc400352 .btn4 {
        width: 100%;
    }

    .ulrc400352 .banner-down {
        display: none;
    }

    .ulrc400352 .banner-writing-sec-right {
        display: none;
    }

    .ulrc400352 .third-tab {
        display: block;
        padding-top: 30px;

    }

    .ulrc400352 .banner-firstline {
        font-size: 14px;
    }

    .ulrc400352 .banner-writing-sec-middel h4 {
        font-size: 22px;
    }

    .ulrc400352 .contact-btn {
        padding: 0px 10px;

    }

    .ulrc400352 .banner-img2 {
        width: 99%;
        margin-bottom: -19px;


    }


}

@media only screen and (max-width: 767.98px) {
    .ulrc400352 .contact-btn {
        padding: 0px 10px;

    }

    .ulrc400352 .banner-img2 {
        width: 87%;
    }

    .ulrc400352 .banner-writing-sec-middel h4 {
        font-size: 18px;
    }

    .ulrc400352 .banner-firstline {
        font-size: 12px;
    }

    .ulrc400352 .banner-writing-sec-middel {
        padding-top: 8px;
        padding-bottom: 0px;
        height: 252px;
    }

    .ulrc400352 .banner-writing-sec-middel p {
        margin-bottom: 2px;
    }

    .ulrc400352 .third-banner-left p br {
        display: none;
    }

    .ulrc400352 .third-banner-right p br {
        display: none;
    }

    .ulrc400352 .one-section-title h4 {
        font-size: 25px;

    }

    .ulrc400352 .service_image h5 {
        font-size: 14px;
    }


}

@media only screen and (max-width: 575.98px) {
    .ulrc400352 .text-height {
        height: 80px;
    }

    .ulrc400352 .service_image h5 {
        font-size: 16px;
    }

    .ulrc400352 .banner-img2 {
        width: 100%;
    }

    .ulrc400352 .full-banner-sec {
        margin-top: 20px;
    }

    .ulrc400352 .banner-writing-sec-middel h4 br {
        display: none;
    }

    .ulrc400352 .btn3 {
        font-size: 15px;
    }

    .ulrc400352 .btn4 {
        font-size: 15px;
    }

    .ulrc400352 .third-banner-left p br {
        display: none;
    }

    .ulrc400352 .third-banner-right p br {
        display: none;
    }

    .ulrc400352 .third-banner-left {
        border-right: 0px;

    }

    .ulrc400352 .second-tab .row {
        row-gap: 10px;
    }

    .ulrc400352 .banner-writing-sec-middel {
        height: 200px;
    }

    .ulrc400352 .service_content {
        height: 199px;
    }



}